Subject: Re: RTSP - delivery to multiple destinations

From: Philip Lantz <[email-masked]>
Date: Fri, 11 Apr 1997 12:16:31 -0700

At 08:51 AM 4/9/97 -0400, David Oran wrote:
>At 11:43 PM 4/8/97 -0700, Philip Lantz wrote:
>>4) Although there is no requirement or expectation of a guarantee of the
>>maximum skew between the streams to the various destinations, I think it is
>>reasonable to expect that the skew will be minimized if all the streams are
>>started with a single PLAY message rather than a series of them.
>>
>Maybe, except we may be talking about an effect smaller in magnitude than
>the delay dispersion among the recipients. What's your expectation of how
>long it takes a server to service a PLAY command?

I wasn't thinking of how long it takes to service each PLAY command so much
as the possibility of the server interleaving the processing of other
unrelated commands from other clients among the PLAY commands. I agree the
effect is probably small.

Philip Lantz
[email-masked]